body 
{
	font-family: Lato, sans-serif;
	font-size:20px !important;
    color: #000000;
}

#container
{
    background:#FFFFFF;
	padding:0px;

}

h3
{
}

h4
{
   color:#2A2A30;
   font-size:18px;
   text-align:left;
   float:none;
   border-bottom:1px solid #CDCDCD;
   padding:10px 0px;
}

#keywords h1
{
	font-size:5px;
	padding:0px;
	margin:0px;
	text-align:right;
	color:#d5d7d9;
}

#keywords .container
{
	padding:0px;
	border:0px;
}

.container {
    padding: 50px 30px;
	background:#FFFFFF;
}
.person {
    border: 10px solid transparent;
    margin-bottom: 25px;
    width: 80%;
    height: 80%;
    opacity: 0.7;
}
.person:hover {
    border-color: #f1f1f1;
}
.carousel-inner img {
 /*   -webkit-filter: grayscale(90%);
    filter: grayscale(90%); *//* make all photos black and white */ 
    width: 100%; /* Set width to 100% */
    margin: 0px auto;
}
.carousel-caption h3 {
    color: #fff !important;
}
@media (max-width: 600px) {
.carousel-caption {
    display: none; /* Hide the carousel text when the screen is less than 600 pixels wide */
}
}
.bg-1 {
    background: #2d2d30;
    color: #bdbdbd;
}
.bg-1 h3 {color: #fff;}
.bg-1 p {font-style: italic;}
.list-group-item:first-child {
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}
.list-group-item:last-child {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.thumbnail {
    padding: 0 0 15px 0;
    border: none;
    border-radius: 0;
}
.thumbnail p {
    margin-top: 15px;
    color: #555;
}
.btn {
    padding: 10px 20px;
    background-color: #333;
    color: #f1f1f1;
    border-radius: 0;
    transition: .2s;
}
.btn:hover, .btn:focus {
    border: 1px solid #333;
    background-color: #fff;
    color: #000;
}
.modal-header, .close {
    background-color: #333;
    color: #fff !important;
    text-align: center;
    font-size: 30px;
}
.modal-header, .modal-body {
    padding: 40px 50px;
}
.nav-tabs li a {
    color: #777;
}
#googleMap {
    width: 100%;
    height: 450px;
    /*-webkit-filter: grayscale(100%);
    filter: grayscale(100%);*/
}  
.open .dropdown-toggle {
    color: #fff;
    background-color: #555 !important;
}
.dropdown-menu li a {
    color: #000 !important;
}
.dropdown-menu li a:hover {
    background-color: red !important;
}
footer {
    font: 400 15px/1.8 Lato, sans-serif;
    background-color: #2d2d30;
    color: #f5f5f5;
    padding: 32px;
}
footer a {
    color: #f5f5f5;
}
footer a:hover 
{
    color: #777;
    text-decoration: none;
}  
.form-control {
    border-radius: 0;
}
textarea {
    resize: none;
}

.demo
{
    padding-top:20px;
}

img.img_slideshow
{
    width:100%;
}

.div_gallery
{
    padding-left:0px;
    padding-right:10px;
    text-align:center;
    margin-bottom:20px;
}

.div_gallery .colorbox_img img
{
    width:100%;
    border:1px solid #cdcdcd;
    padding:10px;
    margin-right:5px;
    max-width:300px;
}

/***div_bookmarks page**/

ul.bookmarks
{
    width:95%;
    margin-left: 0;
    padding-left: 0;
    list-style-type: none;
    font-family: Arial, Helvetica, sans-serif;
    margin-top:10px;
}

.bookmarks a
{
    display:block;
    width:100%;
    padding:5px 10px;
    background:#2A2A30;
    border-bottom: 1px solid #eee;
    color:#FFFFFF;
}

.bookmarks a.bookmarks_heading
{
    color:#5B75CC;
    font-weight:bold;
}

.bookmarks a.bookmarks_heading i
{
    font-size:10px;
    font-weight:normal;
}

.bookmarks a:hover
{
    background:#4D4D7A;
    color:#FFFFFF;
    text-decoration:none;
}


#copyright
{
    margin-bottom:10px;
}


/***For Encoded Emails****/

span.codedirection

{ 

	unicode-bidi:bidi-override;

	direction: rtl; 

}

#contact_left
{
	font-size:24px;
}

/****quick_quote****/
#quick_quote
{
	padding-top:0px;
	padding-bottom:15px;
	background:url(../gui/qq_bg.png)#cccccc no-repeat right bottom;
}

#quick_quote_right
{
}

#quick_quote .form-control
{
	margin-bottom:10px;
}

#Install_content
{
	font-size:14px;
}

#Install_content td
{
	padding-right:10px;
}

#Install_content tr:nth-child(even) 
{
    background-color: #cccccc !important;
}

#quick_quote_left_button
{
	text-align:right;
}

#I_Require
{
	width:80%;
}

#RecaptchaField1 *, #RecaptchaField2 *
{
    transform:scale(0.80);
    transform-origin:0 0;
}

.tabulation_bullet .div_tabulation_cell
{
	padding-top:15px !important;
	padding-bottom:15px !important;
}

.t_right
{
	margin-top:20px !important;
	margin-bottom:30px !important;
	height:100%;
}